header {
    position: relative;
    height: 106px;
    display: flex;
    flex-direction: row;
    width: 100%;
    margin: 0 auto;
}

* {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.main-page {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.container {
    width: 1224px;
    margin: 0 auto;
}

#mobile-screen {
    display: none;
}


.main__header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 1000px;
    padding-top: 33px;
}

.subheader_menu {
    position: absolute;
    margin: 0;
    padding-top: 12px;
    display: flex;
}

.main-subheader_menu {
    position: absolute;
    margin: 0;
    padding-top: 12px;
    display: flex;
}

.main-header__block {
    margin: 0 auto;
    width: 100%;
    background: #9574E4;
}

.header__block {
    margin: 0 auto;
    width: 100%;
}

.main-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 13px;
    margin-right: 95px;
    background: #9574E4;
}

.main-header__content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.main-header__title {
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    /* identical to box height, or 22px */

    letter-spacing: 0.01em;

    color: #FFFFFF;
}

.main-header__title:hover {
    color: #FACC2A;
}

.header__title {
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    /* identical to box height, or 22px */

    letter-spacing: 0.01em;

    color: #000000;
}

.header_search {
    width: 18px;
    height: 18px;
    margin-top: 37px;
}

.main-header_search {
    width: 18px;
    height: 18px;
    margin-top: 37px;
}

.main-header_img {
    width: 64px;
    height: 70px;
    margin-top: 22px;
}

.main-header_menu {
    display: flex;
    justify-content: space-between;
    width: 999px;
    margin-top: 10px;
}

.main-header_menu_item {
    list-style-type: none;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    cursor: pointer;
}

.main-header_menu_item > a {
    text-decoration: none;
    color: #FFFFFF;
}

.main-header_menu_item > a:hover {
    color: #8368C2;
}

.header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 13px;
    margin-right: 95px;
}

.header__content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.header_img {
    width: 64px;
    height: 70px;
    margin-top: 22px;
}

.header_menu {
    display: flex;
    justify-content: space-between;
    width: 999px;
    margin-top: 10px;
}

.header_menu_item {
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #000000;
}

.header_menu_item > a {
    text-decoration: none;
    color: #000000;
}

.header_menu_item > a:hover {
    color: #8368C2;
}

.header_search {
    width: 17px;
    height: 17px;
    margin-top: 37px;
}

#search {
    display: none;
}

.header__title {
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    /* identical to box height, or 22px */

    letter-spacing: 0.01em;

    color: #000000;
}

.header__title:hover {
    color: #9574E4;
}


/* Генерация subheader */

.sub {
    min-width: 30px;
    height: 20px;
}


.subheader {
    margin-top: -52px;
    margin-left: 96px;
}

.faculty {
    display: none;
}

.bachelor {
    display: none;
    margin-left: -169px;
}

.student {
    display: none;
    margin-left: -376px;
}

.social {
    display: none;
    margin-left: -549px;
}

.study {
    display: none;
    margin-left: -801px;
}

.main {
    display: flex;
}

.subheader_menu_item > a {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.72);
}

.subheader_menu_item > a:hover {
    color: #000000;
}

.subheader_menu_item {
    font-weight: 300;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0.03em;
    color: rgba(0, 0, 0, 0.72);
    margin-right: 35px;
    cursor: pointer;
}

.main-subheader_menu_item {
    font-weight: 300;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0.03em;
    color: rgba(255, 255, 255, 0.72);
    margin-right: 35px;
    cursor: pointer;
}

.main-subheader_menu_item > a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.72);
}

.promo {
    padding-top: 50px;
    background: #9574E4;
    height: 800px;
}


.promo__title {
    font-weight: 800;
    font-size: 80px;
    line-height: 125%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin: 0 auto;
    width: 970px;
    margin-left: 0;
}

.promo__circle {
    width: 100px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 20px;
}

.promo__circle > span {
    width: 20px;
    height: 20px;
    background: #FACC2A;
    border-radius: 50px;
}

.promo__info {
    margin-left: 25px;
    margin-top: 25px;
}

.promo__info-text {
    width: 750px;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.promo__info-text > span {
    font-weight: 600;
}

.promo__info-descr {
    width: 890px;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.promo__info-btn {
    font-family: 'Gilroy', sans-serif;
    position: relative;
    margin-top: 35px;
    width: 280px;
    height: 60px;
    background: #87D4FF;
    border-radius: 4px;
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
}

.promo__info-icon {
    position: absolute;
    margin-left: -34px;
}

.promo__circles {
    position: absolute;
    right: 0;
    width: 452px;
    height: 750px;
}

.promo__anim, .promo__circles-mobile {
    display: none;
}

.promo__orange {
    position: absolute;
    top: 0;
    width: 9%;
}

.promo__stars {
    position: absolute;
    right: 273px;
    margin-top: -85px;
}

.news {
    margin-top: -169px;
    position: relative;
}

.news__content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /* width: 1200px; */
    margin: 0 auto;
}

.news__tidings {
    width: 704px;
    height: 783px;
    background: #FFFFFF;
    box-shadow: 0px 0px 24px rgb(0 0 0 / 8%);
    border-radius: 4px;
}

.news__tidings-title {
    font-family: 'Gilroy', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    display: flex;
    align-items: flex-end;
    letter-spacing: 0.01em;
    color: #000000;
    padding: 32px 32px ;
}

.news__tidings-banner {
    height: 240px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.news__banner-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.news__banner-type {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    padding-left: 32px;
    padding-top: 12px;
}

.news__banner-date {
    padding-left: 41px;
    padding-top: 21px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: absolute;
    margin-top: -248px;
}

.news__banner-num {
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 33px;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: #FFFFFF;
    margin-left: 2.5px;
}


.news__banner-date > span {
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 110%;
    display: flex;
    align-items: flex-end;
    text-align: center;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: #FFFFFF;
}

.news__banner-descr {
    font-weight: bold;
    font-size: 32px;
    line-height: 110%;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    margin-left: 32px;
    width: 625px;
    min-height: 76px;
    display: flex;
    flex-direction: column;
    place-content: flex-end;
}

.news__banner-block {
    height: 130px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.05) 44.58%, rgba(0, 0, 0, 0.72) 100%);
    position: absolute;
    margin-top: -135px;
    width: 704px;
}

.news__tidings-info {
    display: flex;
    margin-top: 27px;
    height: 160px;
}

.news__info-block {
    margin-left: 24px;
    max-height: 152px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.news__info-date {
    font-weight: normal;
    font-size: 14px;
    line-height: 110%;
    letter-spacing: 0.03em;
    color: #000000;
    opacity: 0.48;
    font-feature-settings: 'pnum' on, 'lnum' on;
}

.news__info-item {
    display: flex;
    flex-direction: column;
    height: 92px;
}

.news__info-descr {
    font-weight: bold;
    font-size: 20px;
    line-height: 110%;
    letter-spacing: 0.02em;
    color: #000000;
    width: 380px;
}

.news__info-type {
    font-weight: bold;
    font-size: 14px;
    line-height: 110%;
    letter-spacing: 0.03em;
    color: #000000;
    opacity: 0.48;
    margin-top: 8px;

}

.news__info-more > a {
    font-weight: 500;
    font-size: 12px;
    line-height: 110%;
    letter-spacing: 0.03em;
    text-decoration-line: underline;
    color: #000000;
}

.news__info-img {
    width: 152px;
    height: 152px;
    margin-left: 30px;
    object-fit: cover;
    object-position: center;
} 

.news__ads {
    margin-left: 25px;
    width: 496px;
    background: #FFFFFF;
    box-shadow: 0px 0px 24px rgb(0 0 0 / 8%);
    border-radius: 4px;
}

.news__ads-title {
    font-family: 'Gilroy', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    display: flex;
    align-items: flex-end;
    letter-spacing: 0.01em;
    color: #000000;
    padding: 32px 32px;
}

.news__event-date {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    align-items: flex-end;
    text-align: center;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: rgba(0, 0, 0, 0.32);
}


.news__event-date > span {
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 110%;
    display: flex;
    align-items: flex-end;
    text-align: center;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: rgba(0, 0, 0, 0.32);
}

.news__event-text > a {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 140%;
    /* or 25px */
    
    display: flex;
    align-items: center;
    letter-spacing: 0.01em;
    
    color: #000000;
    padding-left: 30px;
}

.news__event-item {
    display: flex;
    flex-direction: row;
    width: 445px;
    margin: 0 auto;
    padding-bottom: 28px;
}

.news__ads-all {
    margin-left: 331px;
    cursor: pointer;
}

.news__ads-all > span > a {
    font-size: 15px;
    line-height: 17px;
    text-align: right;
    letter-spacing: 0.01em;
    color: rgba(0, 0, 0, 0.32);
}

.news__ads-all > span > a:hover {
    text-decoration-line: underline;
}

.news__tidings-all {
    margin-top: 25px;
    margin-left: 79%;
}

.news__tidings-all > span > a {
    font-size: 15px;
    line-height: 17px;
    text-align: right;
    letter-spacing: 0.01em;
    color: rgba(0, 0, 0, 0.32);

}

.news__tidings-all > span > a:hover {
    text-decoration-line: underline;
}

.news__all-img {
    position: absolute;
    margin-left: 10px;
    margin-top: -1px;
}

.news__ads-content {
    background: #9574E4;
    margin-top: 40px;
}

.news__content-block {
    display: flex;
    flex-direction: row;
}

.news__content-seleb {
    position: absolute;
    margin-left: 180px;
    margin-top: -16px;
}

.news__content-seleb2 {
    margin-top: 165px;
    position: absolute;
    margin-left: 411px;
}

.news__content-smile {
    margin-top: 32px;
    width: 186px;
    height: 186px;
    margin-left: 20px
}

.news__content-inst {
    display: flex;
    flex-direction: column;
    margin-top: 59px;
}

.news__content-btn {
    width: 119px;
    height: 43px;
    background: #87D4FF;
    border-radius: 43px;
    border: none;
    margin: 0 auto;
    margin-top: 22px;
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    margin-left: 54px;
}

.news__content-inst > span {
    width: 239px;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.footer {
    background: #000000;
    margin-top: auto;
}

.footer__feedback-faculty {
    width: 260px;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0.02em;
    color: #FFFFFF;
}

.footer__feedback-tel {
    font-size: 12px;
    line-height: 120%;
    letter-spacing: 0.04em;
    color: #FFFFFF;
    padding-top: 16px;
}

.footer__feedback-adress {
    font-size: 12px;
    line-height: 120%;
    letter-spacing: 0.04em;
    color: #FFFFFF;
    padding-top: 6px;
}

.footer__content {
    display: flex;
    width: 1200px;
    margin: 0 auto;
}

.footer__content-feedback {
    padding-top: 40px;
    display: flex;
    height: 130px;
    flex-direction: column;
    justify-content: space-between;
    text-align: end;
}

.footer__feedback-social {
    margin-top: 40px;
}

.footer__content-category {
    padding-top: 32px;
}

.footer__content-list {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 500px;
    padding-left: 0;
    margin-left: 128px;
}

.footer__content-list > li {
    max-width: 82px;
    font-weight: 600;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: 0.04em;
    color: #FFFFFF;
    list-style-type: none;

}

.footer__content-list > li > a {
    color: #FFFFFF;
}

.footer__content-logo {
    margin-top: -125px;
    margin-left: 47px
}

.footer__icons1 {
    position: absolute;
    height: 33px;
    width: 33px;
    margin-top: 110px;
    margin-left: 4px;
}

.footer__icons2 {
    position: absolute;
    height: 66px;
    width: 66px;
    margin-left: -38px;
    margin-top: 69px;
}

.footer__variant {
    display: flex;
    margin-left: 128px;
}

.footer__variant-list {
    font-weight: normal;
    font-size: 12px;
    line-height: 135%;
    letter-spacing: 0.04em;
    color: #FFFFFF;
    max-width: 95px;
}

.footer__variant-list > li > a {
    color: #FFFFFF;
}

.footer__variant-list > li > a:hover {
    text-decoration: underline;
}

.science-item {
    width: 160px;
}

.footer__variant-item {
    margin-bottom: 10px;
    opacity: 0.64;
}

.footer__variant-title {
    font-weight: 600;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin-bottom: 28px;
}

#second {
    margin-left: 40px;
}

#third {
    margin-left: 39px;
}

#fourth {
    margin-left: 17px;
}

#fiveth {
    margin-left: 32px;
}

.footer__content-logos {
    display: none;
}

#title4, #title5 {
    margin-bottom: 14px;
} 

.contest {
    margin-top: 77px;
}

.contest__titles {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 318px;
}

.contest__titles-competition {
    font-family: 'Gilroy', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    letter-spacing: 0.01em;
    color: #000000;
    cursor: pointer;
}

.contest__titles-grant {
    font-family: 'Gilroy', sans-serif;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    letter-spacing: 0.01em;
    color: #000000;
    opacity: 0.24;
    cursor: pointer;
}

.black {
    width: 179px;
    height: 4px;
    background: #000000;
    position: absolute;
    margin-top: 17px;
}

.black__active {
    transform: translateX(152%);
    width: 135px;
}

.contest__titles-line {
    height: 1px;
    background: #000000;
    opacity: 0.16;
    margin-top: 20px;
}

.contest__competition {
    margin-top: 44px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.contest__grant {
    display: none;
}

.contest__competition-item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.contest__competition-deadline {
    width: 80px;
    height: 32px;
    background: #000000;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    border-radius: 2px;
}

.contest__competition-date {
    font-family: 'Gilroy', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.04em;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: #FFFFFF;
    width: 66px;
}

.dash {
    font-weight: bold;
    color: #FFFFFF;
}

.contest__deadline-container {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 80px;
    margin: 5px 10px;
}

.contest__competition-text {
    display: flex;
    flex-direction: column;
    margin-left: 24px;
}

.contest__competition-type {
    font-weight: normal;
    font-size: 15px;
    line-height: 110%;
    letter-spacing: 0.02em;
    color: #000000;
    opacity: 0.4;
}

.contest__competition-descr {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #000000;
    margin-top: 10px;
    max-width: 280px;
}

.competition-all {
    margin-top: 27px;
    margin-left: 84%;
}

.competition-all > span > a {
    font-size: 15px;
    line-height: 17px;
    text-align: right;
    letter-spacing: 0.01em;
    color: rgba(0, 0, 0, 0.32);

}

.competition-all > span > a:hover {
    text-decoration-line: underline;
}

.fiiit {
    margin-top: 50px;
}

.fiiit__content {
    display: flex;
}

.fiiit__banner-2 {
    display: none;
}

.project {
    margin-top: 64px;
}

.project__title > span {
    font-family: 'Gilroy', sans-serif;
    font-weight: 800;
    font-size: 32px;
    line-height: 46px;
    letter-spacing: 0.01em;
    color: #000000;
}

.project__content {
    margin-top: 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
}

.project__content-item {
    max-width: 288px;
    min-height: 240px;
    border-radius: 5px;
    position: relative;
}


.project__type {
    font-weight: 600;
    font-size: 14px;
    line-height: 110%;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    opacity: 0.72;
    overflow: hidden;
    margin-left: 24px;
    margin-bottom: 4px;
    width: 80%;
}

.project__descr {
    overflow: hidden;
    margin-left: 24px;
    margin-bottom: 18px;
    width: 85%;
}

.project__descr > a {
    font-weight: 600;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0.02em;
    color: #FFFFFF;
}

.project__content-block {
    bottom: 0;
    position: absolute;
    display: flex;
    flex-direction: column;
    place-content: flex-end;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 100%);
    height: 138px;
    width: 100%;
}

.project__image {
    max-width: 100%;
    min-height: 100%;
    object-fit: cover;
    border-radius: 4px;
}

.project-all {
    margin-top: 44px;
    margin-left: 89.7%;
}

.project-all > span > a {
    font-size: 15px;
    line-height: 17px;
    text-align: right;
    letter-spacing: 0.01em;
    color: rgba(0, 0, 0, 0.32);

}

.project-all > span > a:hover {
    text-decoration-line: underline;
}

.first {
    background-image: url('../icons/index/students.svg');
}

.second {
    background-image: url('../icons/index/it.svg');
}

.third {
    background-image: url('../icons/index/std2.svg');
}

.fourth {
    background-image: url('../icons/index/stdice.svg');
}

.feedback {
    margin-top: 80px;
    margin-bottom: 100px;
}

.feedback__title > span {
    font-family: 'Gilroy', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    letter-spacing: 0.01em;
    color: #000000;
}

.feedback__content {
    margin-left: 104px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 1000px;
    margin-top: 40px;
}

.feedback__mail {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.feedback__mail-write {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.02em;
    color: #000000;
}

.feedback__mail-log {
    font-size: 18px;
    letter-spacing: 0.02em;
    color: #000000;
    line-height: 150%;
    padding-top: 18px;
    width: 560px;
}

.feedback__mail-log > span {
    font-weight: bold;
}

.inst__banner {
    max-width: 89%;
}  

/* responsive design */

@media (max-width: 1576px) {

    .header__title {
        font-size: 15px;
    }

    .header {
        margin-right: 70px;
    }

    .header_menu {
        width: 830px;
    }

    .header__content {
        width: 1000px;
        margin: 0 auto;
    }

    .main__header {
        width: 840px;
    }


    .main-header__title {
        font-size: 15px;
    }

    .main-header {
        margin-right: 70px;
    }

    .main-header_menu {
        width: 830px;
    }

    .main-header__content {
        width: 1000px;
        margin: 0 auto;
    }

    .main-subheader_menu_item {
        margin-right: 26px;
    }

    .subheader {
        margin-left: 150px;
    }

    .bachelor {
        margin-left: -143px;
    }

    .student {
        margin-left: -317px;
    }

    .social {
        margin-left: -464px;
    }

    .study {
        margin-left: -674px;
    }

    .subheader_menu_item {
        font-size: 13px;
    } 

    .main-subheader_menu_item {
        font-size: 13px;
    }  

    .promo__circle {
        margin-left: 106px;
    }

    .promo__title {
        margin-left: 110px;
        font-size: 60px;
    }

    .promo__info {
        margin-left: 141px;
        margin-top: 25px;
    }

    .promo__info-text {
        width: 624px;
        font-size: 17px;
    }

    .promo__info-descr {
        width: 717px;
        font-size: 17px;
    }

    .promo__circles {
        height: 750px;
    }

    .news {
        margin-top: -238px;
    }

    .news__banner-descr {
        width: 510px;
        font-size: 25px;
    }

    .news__banner-type {
        font-size: 15px;
    }

    .news__event-text {
        display: flex;
    }

    .news__info-descr {
        font-size: 20px;
    }

    .news__content {
        width: 1005px;
        margin: 0 auto;
    }

    .news__ads {
        margin-left: 25px;
        width: 438px;
    }

    .news__event-item {
        padding-left: 40px;
    }

    .news__event-text {
        width: 88%;
    }

    .news__event-text > a {
        font-size: 17px;
    }

    .news__tidings {
        width: 605px;
    }

    .contest__content {
        width: 1005px;
        margin: 0 auto;
    }

    .fiiit__content {
        width: 1005px;
        margin: 0 auto;
    }

    .fiiit__banner {
        width: 1005px;
    }
    

    .container {
        width: 1200px;
    }

    .contest__competition-descr {
        font-size: 15px;
        max-width: 220px;
    }

    .contest__competition-type {
        font-size: 14px;
    }

    .news__banner-block {
        width: 586px;
    }

    .project__content {
        width: 1005px!important;
        margin: 0 auto;
        margin-top: 40px;
    }

    .project__title {
        width: 1005px;
        margin: 0 auto;
    }

    .competition-all {
        margin-left: 81%;
    }

    .project__content-item {
        width: 239px!important;
        min-height: 210px;
    }

    .project__descr {
        font-size: 19px!important;
    }

    .feedback__title {
        width: 1005px;
        margin: 0 auto;
    }

    .feedback__content {
        margin-left: 206px;
        width: 900px;
    }

    .footer__content {
        width: 1126px;
    }

    .news__ads-all {
        margin-left: 220px;
    }

    .project-all {
        margin-left: 82.5%;
    }
    
}

@media (max-width: 1200px) {

    .container {
        width: 860px;
    }

    .header__title {
        font-size: 13px;
    }

    .header_menu {
        width: 690px;
    }

    .header__content {
        width: 860px;
        margin: 0 auto;
    }

    .header_img {
        width: 58px;
    }

    .main__header {
        width: 710px;
    }


    .main-header__title {
        font-size: 13px;
    }

    .main-header_menu {
        width: 690px;
    }

    .main-header__content {
        width: 860px;
        margin: 0 auto;
    }

    .subheader {
        margin-left: 80px;
    }

    .subheader_menu_item {
        font-size: 12px;
        margin-right: 20px;
    } 

    .main-subheader_menu_item {
        margin-right: 16px;
        font-size: 12px;
    } 

    .bachelor {
        margin-left: -120px;
    }

    .student {
        margin-left: -266px;
    }

    .social {
        margin-left: -388px;
    }

    .study {
        margin-left: -565px;
    }

    .promo__circle {
        margin-left: 80px;
    }

    .promo__title {
        margin-left: 75px;
        font-size: 45px;
        width: 930px;
    }

    .promo__info {
        margin-left: 100px;
        margin-top: 25px;
    }

    .promo__info-text {
        width: 550px;
        font-size: 15px;
    }

    .promo__info-descr {
        width: 435px;
        font-size: 15px;
    }

    .promo__info-btn {
        width: 200px;
        height: 43px;
        font-size: 14px;
    }

    .news__content {
        width: 860px;
        flex-wrap: wrap;
    }

    .news__ads {
        width: 704px;
        margin: 0 auto;
        margin-top: 32px;
    }

    .news__event-item {
        width: 625px;
    }

    .news__tidings {
        width: 704px;
        margin: 0 auto;
    }

    .news__banner-descr {
        font-size: 25px;
    }

    .news__banner-type {
        font-size: 16px;
    }

    .news__event-text {
        font-size: 18px;
    }

    .news__info-descr {
        font-size: 22px;
    }

    .news__ads-content {
        width: 521px;
        margin-top: 40px;
        margin-left: 88px;
        margin-bottom: 70px;
    }

    .news__ads-all {
        margin-left: 530px;
        cursor: pointer;
        position: absolute;
        margin-top: 315px;
    }

    .contest__content {
        width: 704px;
        margin: 0 auto;
    }

    .contest__competition {
        flex-wrap: wrap;
    }

    .contest__competition-item {
        width: 340px;
        padding-bottom: 40px;
    }

    .contest__titles {
        width: 280px;
    }

    .contest__titles-competition {
        font-size: 27px;
    }

    .contest__titles-grant {
        font-size: 27px;
    }

    .black {
        width: 130px;
    }

    .black__active {
        transform: translateX(188%);
        width: 100px;
    }
    
    .competition-all {
        margin-left: 73.5%;
        margin-top: 0;
    }

    .fiiit__content {
        height: 87px;
        width: 704px;
        margin: 0 auto;
    }

    .fiiit__banner {
        width: 704px;
    }

    .project__content {
        width: 704px!important;
        flex-wrap: wrap;
    }

    .project__content-item {
        min-width: 328px!important;
        margin-bottom: 24px;
    }

    .project__title {
        width: 710px;
        margin: 0 auto;
    }

    .project__title > span {
        font-size: 26px!important;
    }

    .project-all {
        margin-left: 77%;
    }

    .feedback-icon {
        width: 120px;
        height: 130px;
    }

    .feedback__content {
        width: 704px;
        margin: 0 auto;
    }

    .feedback__title > span {
        font-size: 26px;
    }

    .feedback__title {
        width: 710px;
    }

    .news__banner-block {
        width: 704px;
    }



    .first {
        background-image: url('../icons/index/1.svg')!important;
    }
    
    .second {
        background-image: url('../icons/index/2.svg')!important;
    }
    
    .third {
        background-image: url('../icons/index/3.svg')!important;
    }
    
    .fourth {
        background-image: url('../icons/index/4.svg')!important;
    }

    .project__descr {
        width: 280px;
    }

    .project__descr > a {
        font-size: 19px!important;
    }

    .footer__content {
        width: 704px;
    }

    .footer__icons1 {
        display: none;
    }

    .footer__icons2 {
        display: none;
    }

    .footer__content-logo {
        display: none;
    }

    .footer__content-logos {
        margin-top: 21px;
        margin-left: 133px;
        display: block;
    }

    .footer__variant {
        display: flex;
        margin-left: 128px;
        flex-direction: row;
        flex-wrap: wrap;
        width: 400px;
    }

    #second, #third, #fiveth {
        margin-left: 40px;
    }

    #fourth {
        margin-left: 0;
    }
    
    
}


@media (max-width: 991px) {
    .container {
        width: 780px;
    }

    .main__header {
        width: 650px;
    }

    .main-header__content {
        width: 780px;
        margin: 0 auto;
    }

    .header__content {
        width: 100%;
        margin: 0 auto;
    }

    .main-subheader_menu_item {
        margin-right: 10px;
        font-size: 11px;
    }

    .subheader_menu_item {
        margin-right: 10px;
        font-size: 11px;
    }

    .bachelor {
        margin-left: -105px;
    }

    .student {
        margin-left: -235px;
    }

    .social {
        margin-left: -343px;
    }

    .study {
        margin-left: -506px;
    }

    .promo__orange {
        display: none;
    }

    
    .promo__title {
        width: 570px;
    }

    .news__content {
        width: 750px;
    }

    .project__title {
        width: 704px;
        margin: 0 auto;
    }

    .feedback__title {
        width: 704px;
        margin: 0 auto;    
    }

    .project__title > span {
        font-size: 24px!important;
    }

    .footer__variant {
        margin-left: 100px;
    }

    .project-all {
        margin-left: 80.5%;
    }
}

@media (max-width: 820px) {
    .container {
        width: 760px;
        margin: 0;
    }

    .promo {
        padding-top: 90px;
    }    

    .footer__variant {
        margin-left: 85px;
        width: 390px;
    }

    .main, #fullscreen {
        display: none;
    }

    .project-all {
        margin-left: 81.5%;
    }

    #mobile-screen {
        display: flex;
    }

    .subheader_menu, .main__header, .main-subheader_menu {
        flex-direction: column;
        position: relative;
    }

    .header__content {
        width: 372px;
        height: 1170px;
        position: absolute;
        left: -122%;
        z-index: 99;
        background: #FFFFFF;
        box-shadow: 0px 0px 24px rgb(0 0 0 / 16%);
        margin-top: -52px;
    }

    .header__content-active {
        left: 0;
        transition: 0.7s all ease-out;
    }

    .main-header__content {
        width: 372px;
        height: 1155px;
        position: absolute;
        left: -100%;
        z-index: 9;
        background: #9574E3;
        box-shadow: 0px 0px 24px rgb(0 0 0 / 16%);
        margin-top: -52px;
    }

    .header__content-active {
        left: 0;
        transition: 0.7s all ease-out;
    }

    .study, .faculty, .bachelor, .social, .student {
        margin-left: 0!important;
    }

    .sub__active {
        display: flex;
        border-bottom: 0.5px solid rgba(255, 255, 255, 0.32);
        height: 136px;
        padding-left: 33px;
    }

    .ham__menu {
        height: 22px;
        width: 24px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        cursor: pointer;
        z-index: 100;
        position: relative;
        margin-left: 35px;
        margin-top: 30px;
    }

    
    .hamburger {
        display: block;
        height: 2px;
        width: 20px;
        background-color: #ffffff;
        margin-bottom: 4px;
    }

    .other {
        background-color: #000000;
    }

    .hamburger__active {
        margin-left: 20px;
        transition: 0.6s all;
    }

    .ham1__active {
        transform: rotate(-44deg);
        margin-bottom: 0;
        transition: 0.6s all ease-out;
    }

    .ham2__active {
        display: none;
    }

    .ham3__active {
        transform: rotate(44deg);
        margin-top: -2px;
        margin-bottom: 0;
        transition: 0.6s all ease-out;
    }

    .main-subheader_menu_item {
        font-size: 18px;
        margin-top: 16px;
    }

    .subheader_menu_item {
        font-size: 18px;
        margin-top: 16px;
    }

    .subheader_menu {
        border-bottom: 0.5px solid rgba(0, 0, 0, 0.32);
    }

    .main__header-faculty {
        border-bottom: 0.5px solid rgba(255, 255, 255, 0.32);
        height: 40px;
        margin-top: 18px;
    }

    .main__header-bachelor {
        border-bottom: 0.5px solid rgba(255, 255, 255, 0.32);
        height: 40px;
        margin-top: 18px;
    }

    .main__header-social {
        border-bottom: 0.5px solid rgba(255, 255, 255, 0.32);
        height: 40px;
        margin-top: 18px;
    }

    .main__header-science {
        border-bottom: 0.5px solid rgba(255, 255, 255, 0.32);
        height: 40px;
        margin-top: 18px;
    }

    .main__header-student {
        border-bottom: 0.5px solid rgba(255, 255, 255, 0.32);
        height: 40px;
        margin-top: 18px;
    }

    .header-main {
        border-bottom: 0.5px solid rgba(0, 0, 0, 0.32);
        height: 40px;
    }

    .header-faculty {
        border-bottom: 0.5px solid rgba(0, 0, 0, 0.32);
        height: 40px;
        margin-top: 18px;
    }

    .header-bachelor {
        border-bottom: 0.5px solid rgba(0, 0, 0, 0.32);
        height: 40px;
        margin-top: 18px;
    }

    .header-social {
        border-bottom: 0.5px solid rgba(0, 0, 0, 0.32);
        height: 40px;
        margin-top: 18px;
    }

    .header-science {
        border-bottom: 0.5px solid rgba(0, 0, 0, 0.32);
        height: 40px;
        margin-top: 18px;
    }

    .header-student {
        border-bottom: 0.5px solid rgba(0, 0, 0, 0.32);
        height: 40px;
        margin-top: 18px;
    }

    .main-header__title {
        font-size: 20px;
        margin-left: 34px;
    }

    .header__title {
        font-size: 20px;
        margin-left: 33px;
    }

    #search {
        display: block;
        width: 17px;
        height: 17px;
        margin-top: -20px;
        position: absolute;
        right: 46px;
    }

    .header_search {
        margin-top: 0;
    }

    .main-header_search {
        margin-top: 0;
    }

    .main__header {
        margin-top: 50px;
        display: block;
    }

    .main__header-main {
        border-bottom: 0.5px solid rgba(255, 255, 255, 0.32);
        height: 40px;
    }

    .subheader_menu {
        padding-top: 17px;
    }

    #scien {
        border-bottom: none;
    }

    .main__active {
        height: 143px;
    }

    .fac__active {
        height: 102px;
    }

    .bach__active {
        height: 107px;
    }

    .stud__active {
        height: 146px;
    }

    .soc__active {
        height: 145px;
    }

    .science__active {
        height: 245px;
        transition: 0.3s all ease-out;
    }

    .faculty__block-active {
        margin-top: 138px;
        transition: 0.3s all ease-out;
    }

    .bachelor__block-active {
        margin-top: 97px;
        transition: 0.3s all ease-out;
    }

    .student__block-active {
        transition: 0.3s all ease-out;
        margin-top: 102px;
    }

    .social__block-active {
        transition: 0.3s all ease-out;
        margin-top: 147px;
    }

    .science__block-active {
        transition: 0.3s all ease-out;
        margin-top: 141px;
    }

    .promo__orange {
        display: block;
        position: absolute;
        z-index: 1;
        width: 15%
    }

    .promo__circle {
        margin-left: 80px;
        position: absolute;
        margin-top: 192px;
        margin-left: -17px;
    }

    .promo__title {
        width: 347px;
        z-index: 8;
        position: relative;
        margin-top: -99px;
        margin-left: 40px;
    }

    .promo__info {
        margin-left: 40px;
        margin-top: 70px;
    }

    .promo__stars {
        position: absolute;
        right: 46px;
        margin-top: -400px;
        width: 58px;
    } 
    
    .promo__anim {
        display: block;
        position: absolute;
        right: 0;
        top: 451px;
    }

    .promo__circles {
        display: none;
    }

    .project__title > span {
        font-size: 26px!important;
    }

    .feedback__title > span {
        font-size: 26px;
    }

    .news__banner-block {
        width: 704px;
    }
}

@media (max-width: 765px) {

    .container {
        width: 100%;
    }

    .news__banner-descr {
        font-size: 25px;
        width: 490px;
    }

    .news__tidings {
        width: 504px;
        margin: 0 auto;
    }

    .news__content {
        width: 580px;
    }

    .news__banner-block {
        width: 504px;
    }

    .news__info-descr {
        font-size: 18px;
        width: 260px;
    }

    .promo {
        height: 626px;
    }

    .promo__anim {
        top: 262px;
    }

    .promo__info-text {
        width: 460px;
    } 
    
    .promo__orange {
        width: 19%;
    }

    .news {
        margin-top: -125px;
    }

    .news__content {
        width: 504px;
    }

    .news__ads {
        width: 504px;
    }

    .news__tidings-title {
        padding: 10px 32px;
        font-size: 24px;
    }

    .news__event-item {
        width: 417px;
    }

    .news__event-date {
        font-size: 22px;
    }

    .news__event-text > a {
        font-size: 16px;
    }

    .news__tidings-all {
        margin-top: 25px;
        margin-left: 73%;
    }

    .news__ads-title {
        font-size: 24px;
        padding: 10px 32px;
    }

    .news__ads-content {
        width: 504px;
        margin-left: 0;
        margin-bottom: 40px;
    }

    .news__ads-all {
        margin-left: 345px;
        margin-top: -5px;
    }

    .contest__content {
        width: 504px;
    }

    .competition-all {
        margin-left: 0;
    }

    .fiiit__content {
        width: 504px;
        height: 250px;
        background: #000000;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
    }

    .fiiit__banner {
        display: none;
    }

    .fiiit__banner-2 {
        display: block;
    }

    .project__content {
        width: 504px!important;
        justify-content: space-around;
    }

    .project__title {
        width: 504px;
        margin: 0 auto;
    }

    .project__title > span {
        font-size: 24px!important;
    }

    .project-all {
        width: 328px;
        margin: 0 auto;
    }

    .feedback__content {
        width: 504px;
        margin: 0 auto;
    }

    .feedback__mail-log {
        width: 374px;
    }

    .feedback__title {
        width: 504px;
        margin: 0 auto;
    }

    .feedback__mail {
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        margin-left: 18px;
        width: 100%;
        margin: 0 auto;
        margin-top: 20px;
    }

    .feedback-icon {
        width: 81px;
        height: 130px;
        position: absolute;
        margin-left: 451px;
        margin-top: -66px;
    }

    .footer {
        height: 740px;
    }

    .footer__content {
        width: 577px;
        display: flex;
        flex-direction: column-reverse;
    }

    .footer__variant {
        margin-left: 100px;
        width: 390px;
    }

    .footer__content-feedback {
        padding-top: 80px;
        display: flex;
        height: 139px;
        flex-direction: column;
        justify-content: space-between;
        text-align: start;
        margin-left: 100px;
    }

    .footer__content-logos {
        margin-top: -41px;
        margin-left: 0;
        display: block;
        position: absolute;
    }

    .footer__icons1 {
        display: block;
        margin-top: 76px;
        margin-left: 0;
        right: 23px;
    }

    .footer__icons2 {
        display: block;
        margin-left: -38px;
        margin-top: 69px;
        right: 33px;
    }
}

@media (max-width: 576px) {
    .main-header__content {
        width: 290px;
    }    

    .main-header__title {
        font-size: 20px;
        margin-left: 24px;
    }

    .header__title {
        font-size: 20px;
        margin-left: 24px;
    }

    .header_search {
        margin-top: -4px;
        margin-left: 8px;
    }

    .header__content {
        width: 288px;
    }

    .main-subheader_menu_item {
        font-size: 16px;
    }

    .subheader_menu_item {
        font-size: 16px;
    }

    .main-subheader_menu {
        padding-top: 18px;
    }

    .fac__active {
        height: 106px;
    }

    .bachelor__block-active {
        margin-top: 100px;
    }

    .student__block-active {
        margin-top: 102px;
    }

    .bach__active {
        height: 108px;
    }

    .soc__active {
        height: 141px;
    }
    
    .science__block-active {
        transition: 0.5s all ease-out;
        margin-top: 137px;
    }

    .sub__active {
        padding-left: 24px;
    }

    .ham__menu {
        margin-left: 29px;
    }

    .promo__stars {
        display: none;
    }

    .promo__orange {
        width: 23%;
    }

    .main-header_search {
        margin-top: -5px;
        width: 27px;
        height: 27px;
    }

    .promo__title {
        width: 347px;
        margin-top: -114px;
        margin-left: 21px;
        font-size: 40px;
    }

    .promo__anim {
        display: none;
    }

    .promo__circles-mobile {
        display: block;
        position: absolute;
        right: 0;
        top: 390px;
    }

    .promo__circle {
        margin-top: 173px;
        margin-left: -9px;
        width: 85px;
    }

    .promo__circle > span {
        width: 20px;
        height: 20px;
    }

    .promo__info {
        margin-left: 21px;
        margin-top: 60px;
    }

    .promo__info-text {
        width: 240px;
        font-size: 16px;
    }

    .promo__info-descr {
        width: 245px;
        font-size: 16px;
    }

    .promo {
        height: 700px;
    }

    .news {
        margin-top: -60px;
    }

    .news__content {
        width: 95%;
    }

    .news__tidings {
        width: 95%;
        margin: 0 auto;
        height: 750px;
    }

    .news__banner-descr {
        font-size: 24px;
        width: 86%;
    }

    .news__tidings-banner {
        height: 256px;
    }

    .news__info-img {
        margin-left: 0;
    }

    .news__banner-block {
        width: 90.5%;
    }

    .news__info-descr {
        font-size: 14px;
        width: 150px;
        margin-top: -5px;
    }

    .news__info-type {
        margin-top: 8px;
    }

    .news__tidings-all > span > a {
        font-size: 14px;
    }
    
    .news__tidings-all {
        margin-top: 20px;
        margin-left: 60%;
    }

    .news__ads {
        width: 95%;
    }

    .news__ads-title {
        font-size: 24px;
        padding: 10px 24px;
    }

    .news__ads-all {
        margin-left: 164px;
        margin-top: -5px;
    }

    .news__event-item {
        width: 86%;
    }

    .news__content-inst {
        margin-top: 39px;
        margin-left: 7px;
    }

    .news__content-inst > span {
        width: 145px;
        font-size: 16px;
    }

    .news__content-btn {
        font-family: 'Gilroy', sans-serif;
        width: 80px;
        height: 28px;
        border-radius: 29px;
        margin-top: 10px;
        font-size: 15px;
        line-height: 17px;
        letter-spacing: 0.03em;
        color: #FFFFFF;
        margin-left: 26px;
    }

    .news__content-smile {
        margin-top: 20px;
        width: 123px;
        height: 123px;
        margin-left: 12px;
    }

    .news__content-seleb {
        position: absolute;
        margin-left: 110px;
        margin-top: -10px;
        width: 54px;
        height: 45px;
    }

    .news__content-seleb2 {
        margin-top: 109px;
        position: absolute;
        width: 40px;
        margin-left: 280px;
    }

    .news__ads-content {
        width: 99%;
        margin-left: 0;
        margin-bottom: 40px;
        height: 164px;
    }

    .inst__banner {
        width: 100%;
    }

    .contest__content {
        width: 88%;
    }

    .fiiit__content {
        width: 92%;
    }    

    .fiiit__and {
        right: 4%;
    }

    .project-all {
        margin: 0 auto;
    }

    .project__title {
        width: 92%;
        margin: 0 auto;
    }

    .project__content {
        width: 92%!important;
    }

    .feedback__title {
        width: 92%;
    }

    .feedback__content {
        width: 92%;
    }

    .feedback__mail-log {
        width: 97%;
        font-size: 16px;
    }

    .feedback-icon {
        margin-left: 257px;
        margin-top: -100px;
    }

    .footer__content {
        width: 92%;
    }

    .footer__variant {
        margin-left: 0;
        width: 355px;
    }

    .footer__content-feedback {
        margin-left: 0;
    }

    #second {
        margin-left: 29px;
    }

    #fiveth {
        margin-left: 30px;
    }
}